
.card {
	margin-top: 60px;
}
.form-signin {
    width:100%;
    max-width: 430px;
    padding-top: 60px;
/*     padding: 15px; */
    margin: auto;
}
    .form-signin .form-signin-heading {
        font-variant:small-caps;
    }
    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: 400;
    }

    .form-signin .input-group {
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: auto;
        padding: 2px 2px;
        font-size: 16px;
    }

        .form-signin .input-group:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
       border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .form-signin input[type="submit"] {
        margin-top:10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }


@media screen and (max-width: 450px) {

 
        .navbar-brand p small {
            font-size: 0.7em;
        }
}


footer{
	position: absolute;

	width: 100%;
	height: 60px;
	margin-top: 30px;
	border-top: 1px solid navy;
	
}